/*standard styles for all pages*/
html {
  background-color: #9c3e75;
}

body {
	background-color: #fff;
	font-size: 100%;
   }


.center-div {
	text-align: center;
}

#navigation {
   width: 100%;
   font-size: large;
   color: black;
}

#container {
  width: 85%;
  margin: 0 auto;
  background-color: #fff; 
}

#header {
  padding:50px auto;
}

#content-container1 {
	width: 100%;
	clear: left;
   padding: 20px;
}

#content1 {
	float: none;
	width: 80%;
	padding: 50px 0;
	margin: 0 80px;
}

#footer {
      clear: both;
      text-align: center;
      padding: 20px;
      height: 1%;
			font: 100;
}

em {
  font-size: x-large;
}
p {
  font-size:1em;
  font-family: Cambria, Georgia, serif;
}

ul {
  font-size: 1em;
  font-family: Cambria, Georgia, serif;
}
.special {
 color: #0c540e;
	font-size:26px;
	font-family: Cambria, Georgia, serif;
	border: hidden;
	text-align:center;
	padding-top:5px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}

.special3 {
  color: #0B610B; 
  font-size: 18px; 
  font-weight: 700; 
  font-variant: small-caps; 
  border:#0B610B double thick;
  text-align:center;
}

#heading {
  text-align: center;
  }

#heading p {
  color: blue;
}
h1 {color: #538235; font-family: Verdana, sans-sarif ; }
h2	{color: #538235 ; font-family: Ariel ;}
h3	{color: #538235 ; font-family: Ariel ;}
h5	{color: #538235 ; font-family: Ariel ;}


a:hover, a:focus {
  font-style: italic  ;
}

a:link	{color:    #9c3e75 ;	}
a:visited {color: blue  ;	}


/*Pop up css*/
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}